/*
Author       : Dreamguys
Template Name: SmartHR - Bootstrap Admin Template
Version      : 1.0.3
*/

/*------------------------------------------------------------------

[Table of contents]

1. General
2. Table
3. Helper Class
4. Bootstrap Classes
5. Animation
6. Header
7. Sidebar
8. Content
9. Login
10. Dashboard
11. Activity
12. Select2
13. Nav tabs
14. Holidays
15. Edit Profile
16. Chat
17. Focus Label
18. Leave
19. Employee
20. Events
21. Profile
22. Notifications
23. Roles & Permissions
24. Chat Right Sidebar
25. Projects
26. Invoice
27. Task
28. Project View
29. Payslip
30. Attendance
31. Ticket
32. Client Profile
33. Inbox
34. Mail View
35. Voice call
36. Video Call
37. Incoming call
38. Contacts
39. Chat Sidebar
40. Responsive
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
[1. General]
*/

html {height:100%;}
body{font-family: 'Montserrat', sans-serif;font-size:13px;color:#333;background-color:#eff3f6;overflow-x: hidden;}
h1, h2, h3, h4, h5, h6{margin-top:0;}
a:hover,
a:active,
a:focus {text-decoration:none;color: #009ce7;  outline: none;}
.form-control {border-radius: 0;box-shadow: none;height: 40px;}
.form-control:focus {border-color: #00c5fb;box-shadow: none;outline: 0 none;}
a {color: #009ce7;}
input, button, a {transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; -webkit-transition: all 0.4s ease;}
input, button {outline: none;}
input[type="file"] {height:auto;}
input[type=text], input[type=password] {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea.form-control {resize: vertical;}
.navbar-nav > li {float: left;}
.input-lg.form-control {border-radius: 4px;height: 46px;}
.input-sm.form-control {height: 30px;border-radius: 0;}
.input-group .form-control {height: 34px;}
.input-group.input-group-lg .form-control {height: 46px;}

/*------------------------------------------------------------------
[2. Table]
*/

.table {color:#000;}
.table.table-white {background-color:#fff;}
.table > tbody > tr > td {font-weight: 300;}
.table > thead > tr > th {font-weight: normal;}
.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #f6f6f6;}
table.table td .avatar {margin:0 5px 0 0;}
table.table td h2 {display: inline-block;font-size: inherit;font-weight: 400;margin: 0;padding: 0;vertical-align: middle;}
table.table td h2 a {color: #757575;}
table.table td h2 a:hover {color: #00c5fb;}
table.table td h2 span {color: #9e9e9e;display: block;font-size: 12px;margin-top: 3px;}
table.dataTable {margin-bottom: 15px !important;margin-top: 15px !important;}

/*------------------------------------------------------------------
[3. Helper Class]
*/

.p-0 {padding: 0 !important;}
.p-20 {padding: 20px !important;}
.p-30 {padding: 30px !important;}
.p-l-0 {padding-left: 0 !important;}
.p-r-0 {padding-right: 0 !important;}
.p-t-0 {padding-top: 0 !important;}
.p-b-0 {padding-bottom: 0 !important;}
.p-t-10 {padding-top: 10px !important;}
.p-b-10 {padding-bottom: 10px !important;}
.m-0 {margin: 0 !important;}
.m-r-5 {margin-right: 5px !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-15 {margin-right: 15px !important;}
.m-l-5 {margin-left: 5px !important;}
.m-l-10 {margin-left: 10px !important;}
.m-l-15 {margin-left: 15px !important;}
.m-t-5 {margin-top: 5px !important;}
.m-t-0 {margin-top: 0 !important;}
.m-t-10 {margin-top: 10px !important;}
.m-t-15 {margin-top: 15px !important;}
.m-t-20 {margin-top: 20px !important;}
.m-t-30 {margin-top: 30px !important;}
.m-t-40 {margin-top: 40px !important;}
.m-t-50 {margin-top: 50px !important;}
.m-b-0 {margin-bottom: 0 !important;}
.m-b-5 {margin-bottom: 5px !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-15 {margin-bottom: 15px !important;}
.m-b-20 {margin-bottom: 20px !important;}
.m-b-25 {margin-bottom: 25px !important;}
.m-b-30 {margin-bottom: 30px !important;}
.w-40 {width: 40px;}
.btn-md {height: 40px;}
.block {display: block !important;}
.text-ellipsis {display: block;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.text-muted-light {color:#aaa;}
.card-box {background-color: #fff;border: 1px solid #ededed;border-radius: 4px;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);margin-bottom: 30px;padding:20px;}
.card-title {color: #333;font-size: 18px;font-weight: normal;margin-bottom: 20px;}
.page-title {color: #565656;font-size: 21px;font-weight: normal;margin-bottom: 20px;}
.page-sub-title {color: #565656;font-size: 18px;font-weight: normal;margin-bottom: 20px;}
.cal-icon::after {background: transparent url("../img/calander.png") no-repeat scroll 0 0;bottom: 0;content: "";display: block;height: 19px;margin: auto;position: absolute;right: 15px;top: 0;width: 17px;}
.cal-icon {position: relative;width: 100%;}
.progress-xs {height: 5px;}
.label-success-border {border:1px solid #55ce63;color: #55ce63;background-color: #fff;display: inline-block;min-width:80px;}
.label-danger-border {border:1px solid #f62d51;color: #f62d51;background-color: #fff;display: inline-block;min-width:80px;}
.label-warning-border {border:1px solid #ffbc34;color: #ffbc34;background-color: #fff;display: inline-block;min-width:80px;}
.label-info-border {border:1px solid #009efb;color: #009efb;background-color: #fff;display: inline-block;min-width:80px;}
.panel {border: 1px solid #ededed;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);margin-bottom: 30px;}
.form-horizontal .control-label:not(.text-right) {text-align: left;}
.modal-footer.text-left {text-align:left;}
.font-18 {font-size:18px;}

/*------------------------------------------------------------------
[4. Bootstrap Classes]
*/

.btn-white {background-color: #fff;border: 1px solid #ccc;color: #333;}
.rounded, .circle {border-radius: 500px;}
.bg-purple, .label-purple {background-color:#7460ee;}
.bg-primary, .label-primary {background-color:#00c5fb;}
.bg-success, .label-success {background-color:#55ce63;}
.bg-info, .label-info {background-color:#009efb;}
.bg-warning, .label-warning {background-color:#ffbc34;}
.bg-danger, .label-danger {background-color:#f62d51;}
.bg-white {background-color:#fff;}
.text-primary, .dropdown-menu > li > a.text-primary {color:#00c5fb;}
.text-success, .dropdown-menu > li > a.text-success {color:#55ce63;}
.text-danger, .dropdown-menu > li > a.text-danger {color:#f62d51;}
.text-info, .dropdown-menu > li > a.text-info {color:#009efb;}
.text-warning, .dropdown-menu > li > a.text-warning {color:#ffbc34;}
.text-purple, .dropdown-menu > li > a.text-purple {color:#7460ee;}
.btn-purple {background-color: #7460ee;border:1px solid #7460ee; color:#fff;}
.btn-purple:hover, .btn-purple:focus {background-color: #482fe9;border: 1px solid #482fe9;}
.btn-primary {background-color: #00c5fb;border: 1px solid #00c5fb;}
.btn-primary:hover, .btn-primary:focus, .btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {background-color: #00b7ed;border: 1px solid #00b7ed;}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {background-color: #00b7ed;border: 1px solid #00b7ed;}
.btn-success {background-color: #55ce63;border: 1px solid #55ce63}
.btn-success:hover, .btn-success:focus, .btn-success.active, .btn-success:active, .open > .dropdown-toggle.btn-success {background: #4ab657;border: 1px solid #4ab657}
.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success.focus:active, .btn-success:active:focus, .btn-success:active:hover, .open > .dropdown-toggle.btn-success.focus, .open > .dropdown-toggle.btn-success:focus, .open > .dropdown-toggle.btn-success:hover {background: #4ab657;border: 1px solid #4ab657}
.btn-info {background-color: #009efb;border: 1px solid #009efb}
.btn-info:hover, .btn-info:focus, .btn-info.active, .btn-info:active, .open > .dropdown-toggle.btn-info {background-color: #028ee1;border: 1px solid #028ee1}
.btn-info.active.focus, .btn-info.active:focus, .btn-info.active:hover, .btn-info.focus:active, .btn-info:active:focus, .btn-info:active:hover, .open > .dropdown-toggle.btn-info.focus, .open > .dropdown-toggle.btn-info:focus, .open > .dropdown-toggle.btn-info:hover {background-color: #028ee1;border: 1px solid #028ee1}
.btn-warning {background: #ffbc34;border: 1px solid #ffbc34}
.btn-warning:hover, .btn-warning:focus, .btn-warning.active, .btn-warning:active, .open > .dropdown-toggle.btn-warning {background: #e9ab2e;border: 1px solid #e9ab2e}
.btn-warning.active.focus, .btn-warning.active:focus, .btn-warning.active:hover, .btn-warning.focus:active, .btn-warning:active:focus, .btn-warning:active:hover, .open > .dropdown-toggle.btn-warning.focus, .open > .dropdown-toggle.btn-warning:focus, .open > .dropdown-toggle.btn-warning:hover {background: #e9ab2e;border: 1px solid #e9ab2e}
.btn-danger {background: #f62d51;border: 1px solid #f62d51}
.btn-danger:hover, .btn-danger:focus {background-color: #e6294b;border: 1px solid #e6294b}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {background-color: #00c5fb;border-color: #00c5fb;}
.pagination > li > a, .pagination > li > span {color: #00c5fb;}
.dropdown-menu {border: 1px solid rgba(0, 0, 0, 0.1);border-radius: 3px;transform-origin: left top 0;box-shadow:inherit;background-color: #fff;}
.navbar-nav .open .dropdown-menu {background-color: #fff;border: 1px solid rgba(0, 0, 0, 0.1);}
.modal-content {border-radius:0;}
.btn-group-xs > .btn, .btn-xs {min-height: 22px;min-width: 22px;}
.dropdown-menu {font-size: 13px;}
.btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {box-shadow: none;}
.btn-link {color: #333;}
.help-block {color: #999;font-size: 12px;margin-bottom: 7px;margin-top: 7px;}

/*------------------------------------------------------------------
[5. Animation]
*/

@-moz-keyframes pulse {
  0% {
    -moz-transform: scale(0);
    opacity: 0.0;
  }
  25% {
    -moz-transform: scale(0);
    opacity: 0.1;
  }
  50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
  }
  75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 0.0;
  }
}
@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
  }
  25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
  }
  50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
  }
  75% {
    -webkit-transform: scale(0.5);
    opacity: 0.5;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
  }
}
@-webkit-keyframes taskHighlighter {
    0% {
        background: #FEEB99;
    }
    100% {
        background: #fff;
    }
}
@keyframes taskHighlighter {
    0% {
        background: #FEEB99;
    }
    100% {
        background: #fff;
    }
}

/*------------------------------------------------------------------
[6. Header]
*/

.header {
	background: #00c5fb;
	background: -moz-linear-gradient(left, #00c5fb 0%, #0253cc 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #00c5fb), color-stop(100%, #0253cc));
	background: -webkit-linear-gradient(left, #00c5fb 0%, #0253cc 100%);
	background: -o-linear-gradient(left, #00c5fb 0%, #0253cc 100%);
	background: -ms-linear-gradient(left, #00c5fb 0%, #0253cc 100%);
	background: linear-gradient(to right, #00c5fb 0%, #0253cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c5fb', endColorstr='#0253cc', GradientType=1 );
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1050;
	height: 60px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);
}
.header .header-left {float: left;height: 60px;padding: 0 20px;position: relative;text-align: center;width: 230px;z-index: 1;}
.logo {display: block;line-height: 60px;}
.header .navbar-nav .badge {position: absolute;right: 7px;top: 4px;}
.header .dropdown-menu > li > a {position: relative;}
.page-title-box {border-radius: 0;height: 60px;margin-bottom: 0;padding: 17px 20px;}
.page-title-box h3 {color: #fff;font-size: 20px;font-weight: normal;margin: 0;}
.user-menu {margin: 0;position:relative;z-index:99;	}
.user-menu.nav > li > a {color: #fff;font-size: 16px;line-height: 60px;padding: 0 15px;height: 60px;}
.user-menu.nav > li > a:hover, .user-menu.nav > li > a:focus {background-color:rgba(0, 0, 0, 0.2);}
.user-img {display: inline-block;position: relative;}
.user-img .status {border: 2px solid #fff;bottom: 0;height: 10px;margin: 0;position: absolute;right: 0;width: 10px;}
.user-menu .user-img .status {bottom: 10px;}
.status {background-color: #263238;border-radius: 50%;display: inline-block;height: 10px;margin-right: 10px;width: 10px;}
.status.online {background-color: #55ce63;}
.status.offline {background-color: #f62d51;}
.status.away {background-color: #faa937;}

/*------------------------------------------------------------------
[7. Sidebar]
*/

.sidebar{top:60px;width:230px;z-index:1041;background-color: #34444c;bottom:0;margin-top:0px;position:fixed;left:0;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease;}
.sidebar-inner{height:100%;}
.sidebar-menu ul {font-size: 14px;list-style-type: none;margin: 0;padding: 0;}
.sidebar-menu li a {color: #b7c0cd;display: block;font-size: 13px;height: auto;line-height: 40px;min-height: 40px;padding: 0 20px;}
.sidebar-menu li a:hover {color:#fff;}
.sidebar-menu li a > .badge {margin-top: 10px;}
.sidebar-menu li.active a {color: #fff;background-color: #263238;}
.menu-title {color: #00c5fb;font-size: 16px;line-height: 40px;min-height: 40px;padding: 0 20px;}
.menu-title > i {float: right;line-height: 40px;}
.sidebar-menu li.menu-title a {color: #00c5fb;display: inline-block;float: right;padding: 0;}
.sidebar-menu li.menu-title a.btn {color: #fff;display: block;float: none;font-size: 15px;line-height: inherit;margin-bottom: 15px;}
.sidebar-menu ul ul a.active {color: #00c5fb;text-decoration: underline;}
.mobile-user-menu {color: #fff;display: none;font-size: 24px;height: 60px;line-height: 60px;padding: 0 20px;position: absolute;right: 0;text-align: right;top: 0;width: 60px;z-index: 10;}
.mobile-user-menu a {color:#fff;}
.mobile-user-menu a:hover {color:#fff;}
.profile-rightbar {display:none !important;color: #00c5fb;font-size: 26px;margin-left: 15px;}
.fixed-sidebar-right {position: fixed;top: 60px;right: 0;width: 300px;margin-right: -300px;bottom: 0;z-index: 101; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease;}
.mobile_btn {display:none;}
#sidebar-menu ul ul a {display: block;padding: 0 20px;}
#sidebar-menu ul ul {background-color: #263238;}
#sidebar-menu ul ul ul a {padding-left: 80px;}
#sidebar-menu ul ul ul ul a {padding-left: 100px;}
.sidebar-menu > ul > li {position: relative;}
.sidebar-menu .menu-arrow {
	-webkit-transition: -webkit-transform 0.15s;
	-o-transition: -o-transform 0.15s;
	transition: transform .15s;
	position: absolute;
	right: 20px;
	display: inline-block;
	font-family: 'FontAwesome';
	text-rendering: auto;
	line-height: 40px;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}
.sidebar-menu .menu-arrow:before {content: "\f105";}
.sidebar-menu li a.subdrop .menu-arrow {-ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);}
.noti-dot:before {content: '';width: 5px;height: 5px;border: 5px solid #00c5fb ;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background-color: #00c5fb ;z-index: 10;position: absolute;right: 37px;top: 17px;}
.noti-dot:after {
	content: '';
	border: 4px solid #00c5fb ;
	background: transparent;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	height: 24px;
	width: 24px;
	-webkit-animation: pulse 3s ease-out;
	-moz-animation: pulse 3s ease-out;
	animation: pulse 3s ease-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	position: absolute;
	top: 10px;
	right: 30px;
	z-index: 1;
	opacity: 0;
}

/*------------------------------------------------------------------
[8. Content]
*/

.page-wrapper {left: 0;margin-left: 230px;padding-top: 60px;position: relative;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;transition: all 0.4s ease;}
.page-wrapper > .content{padding:30px;}

/*------------------------------------------------------------------
[9. Login]
*/

.account-title {font-size: 32px;font-weight: normal;margin: 40px 0;text-align: center;}
.account-box {margin: 0 auto;width: 400px; box-shadow: 0 6px 15px rgba(36, 37, 38, 0.08);}
.account-wrapper {background-color: #fff;padding: 30px;}
.account-logo {margin-bottom: 20px;text-align: center;}
.account-box .form-group {margin-bottom: 25px;}
.account-box .account-btn {border-radius: 0;font-size: 22px;padding: 10px 26px;border:0;}
.account-box .account-btn:hover, .account-box .account-btn:focus {border:0;opacity:0.8;}
.account-box a {color: #323232;font-size: 16px;}
.account-box a:hover {color: #00c5fb;}
.account-box .form-control {background-color: #f8fafc;border: 1px solid #dfe3e9;height: 50px;}
.account-box label {color: #7f8fa4;font-size: 16px;font-weight: normal;}
.account-logo img {width: 100px;}

/*------------------------------------------------------------------
[10. Dashboard]
*/

.panel-table .panel-heading {border-bottom: 1px solid #ddd;padding: 15px;}
.panel-table .panel-body {padding: 0;}
.panel-table .panel-footer {background-color: #fff;text-align: center;}
.panel-table .panel-footer a {color:#333;}
.panel-title > a.btn {color:#fff;}
.custom-table tr {background-color: #fff;box-shadow: 0 0 3px #e5e5e5;}
.table.custom-table > tbody > tr > td,
.table.custom-table > tbody > tr > th,
.table.custom-table > tfoot > tr > td,
.table.custom-table > tfoot > tr > th,
.table.custom-table > thead > tr > td,
.table.custom-table > thead > tr > th {padding: 10px 8px;vertical-align: middle;}
#area-chart, #line-chart, #bar-chart, #stacked, #pie-chart{min-height: 250px;}
.dash-widget-icon {background-color: #eee;border-radius: 100%;color: #777;display: inline-block;float: left;font-size: 30px;height: 60px;line-height: 60px;margin-right: 10px;text-align: center;width: 60px;}
.dash-widget-info {text-align: right;}
.dash-widget-info > h3 {font-size: 30px;font-weight: 600;}
.dash-widget-info > span {font-size: 16px;}

/*------------------------------------------------------------------
[11. Activity]
*/

.activity-box {position: relative;}
.activity-list {list-style: none;margin: 0 0 0 10px;padding: 0;position: relative;}
.activity .activity-list {list-style: none;margin: 0;padding: 0;position: relative;}
.activity .activity-list > li .activity-user {height: 32px;margin: 0;padding: 0;position: absolute;top: 12px;left: 8px;width: 32px;}
.activity .activity-list > li .activity-content {background-color: #fff;margin: 0 0 0 40px;padding: 0;position: relative;}
.activity-list::before {background: #ddd;bottom: 0;content: "";left: 23px;position: absolute;top: 8px;width: 2px;}
.activity .activity-list li::before {background: #ddd;bottom: 0;content: "";left: 22px;position: absolute;top: 12px;width: 2px;}
.activity-list li::before {background: #eee;bottom: 0;content: "";left: 8px;position: absolute;top: 8px;width: 2px;}
.activity-list > li {background-color: #fff;margin-bottom: 10px;padding: 10px;position: relative;border: 1px solid #ededed;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);}
.activity-list > li:last-child .activity-content {margin-bottom:0;}
.activity-user .avatar {height: 32px;line-height: 32px;margin: 0;width: 32px;}
.activity-list > li .activity-user {background: #fff;height: 32px;left: -7px;margin: 0;padding: 0;position: absolute;top: 3px;width: 32px;}
.activity-list > li .activity-content {background-color: #fff;margin: 0 0 20px 40px;padding: 0;position: relative;}
.activity-list > li .activity-content .timeline-content {color: #9e9e9e;}
.activity-list > li .activity-content .timeline-content a.name {color: #616161;font-weight: bold;}
.activity-list > li .time {color: #bdbdbd;display: block;font-size: 12px;line-height: 1.35;}

/*------------------------------------------------------------------
[12. Select2]
*/

.select2-container .select2-selection--single {border: 1px solid #ccc;height: 40px;border-radius: 0;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 38px;right: 7px;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container--default .select2-selection--single .select2-selection__arrow b {border-color: #ccc transparent transparent;border-style: solid;border-width: 6px 6px 0;height: 0;left: 50%;margin-left: -10px;margin-top: -2px;position: absolute;top: 50%;width: 0;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border-color: transparent transparent #ccc;border-width: 0 6px 6px;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container .select2-selection--single .select2-selection__rendered {padding-right:30px;padding-left: 15px;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container--default .select2-selection--single .select2-selection__rendered {color: #676767;font-size: 14px;font-weight: normal;line-height: 38px;font-family: 'FontAwesome', 'sans-serif'!important;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #00c5fb;font-family: 'FontAwesome', 'sans-serif'!important;}

/*------------------------------------------------------------------
[13. Nav tabs]
*/

.nav-tabs > li > a {margin-right: 0;color: #888;border-radius: 0;}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {border-color: transparent;color: #333;}
.nav-tabs.nav-justified > li > a {border-radius: 0;margin-bottom: 0;}
.nav-tabs.nav-justified > li > a:hover, .nav-tabs.nav-justified > li > a:focus {border-bottom-color: #ddd;}
.nav-tabs.nav-justified.nav-tabs-solid > li > a {border-color: transparent;}
.nav-tabs.nav-tabs-solid > li > a {color: #333;}
.nav-tabs.nav-tabs-solid > .active > a, .nav-tabs.nav-tabs-solid > .active > a:hover, .nav-tabs.nav-tabs-solid > .active > a:focus {background-color: #00c5fb;border-color: #00c5fb;color: #fff;}
.nav-tabs.nav-tabs-solid.nav-tabs-rounded {border-radius:50px;}
.nav-tabs.nav-tabs-solid.nav-tabs-rounded > li > a {border-radius:50px;}
.nav-tabs.nav-tabs-solid.nav-tabs-rounded > .active > a, .nav-tabs.nav-tabs-solid.nav-tabs-rounded > .active > a:hover, .nav-tabs.nav-tabs-solid.nav-tabs-rounded > .active > a:focus {border-radius: 50px;}
.nav-tabs-justified > li > a {border-radius: 0;margin-bottom: 0;}
.nav-tabs-justified > li > a:hover,
.nav-tabs-justified > li > a:focus {border-bottom-color: #ddd;}
.nav-tabs-justified.nav-tabs-solid > li > a {border-color: transparent;}
.tab-content {padding-top: 20px;}

/*------------------------------------------------------------------
[14. Holidays]
*/

.custom-table tr.holiday-completed {color: #aaa;}
.modal-header.bg-danger .modal-title {color: #fff;}
.close {font-size: 28px;}
.dropdown.action-label {display: inline-block;}
.action-label > a {display: inline-block;min-width: 103px;}
.action-label .btn-sm {padding: 5px;}
.action-label i.caret {margin-left: 3px;margin-right: 0;}

/*------------------------------------------------------------------
[15. Edit Profile]
*/

.profile-img-wrap {height: 120px;position: absolute;width: 120px;background: #fff;overflow:hidden;}
.profile-basic {margin-left:20%}
.profile-img-wrap img {width: 120px;height: 120px;}
.fileupload.btn {position: absolute;right: 0;bottom: 0;background: rgba(33, 33, 33, 0.5);border-radius: 0;padding: 3px 10px;border: none;}
.fileupload input.upload {cursor: pointer;filter: alpha(opacity=0);font-size: 20px;margin: 0;opacity: 0;padding: 0;position: absolute;right: -3px;top: -3px;padding: 5px;}
.btn-text {color: #fff;}

/*------------------------------------------------------------------
[16. Chat]
*/

.chat-main-row {bottom: 0;left: 0;overflow: auto;padding-bottom: inherit;padding-top: inherit;position: absolute;right: 0;top: 0;}
.chat-main-wrapper {display: table;height: 100%;table-layout: fixed;width: 100%;}
.message-view {display: table-cell;height: 100%;float: none;padding: 0;position: static;vertical-align: top;  /*-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;transition: all 0.4s ease;*/}
.chat-window {display: table;height: 100%;table-layout: fixed;width: 100%;background-color: #eff3f6;}
.chat-header {background-color: #fff;border-bottom: 1px solid #eaeaea;padding: 10px 15px;}
.chat-header .navbar {border: 0 none;margin: 0;min-height: auto;}
.chat-header .user-info a {color: #76838f;text-transform: uppercase;}
.typing-text {color: #00c5fb;font-size: 12px;text-transform: lowercase;}
.last-seen {color: #a3afb7;display: block;font-size: 12px;}
.chat-menu {margin-top: 6px;}
.chat-menu.navbar-nav > li > a {color: #00c5fb;font-size: 26px;margin-left: 15px;padding: 0;}
.chat-menu.navbar-nav > li > a:hover, .chat-menu.navbar-nav > li > a:focus {background-color:transparent;}
.chat-menu .dropdown-menu {left: auto;right: 0;}
.message-search {margin-top: 5px;}
.message-search .input-group {background-color: #f3f7f9;border: 1px solid #e4eaec;border-radius: 50px;}
.message-search .input-group .form-control {background: transparent;border: none;}
.message-search .btn {background-color: transparent;}
.chat-contents {display: table-row;height: 100%;}
.chat-content-wrap {height: 100%;position: relative;width: 100%;}
.chat-wrap-inner {bottom: 0;left: 0;overflow: auto;position: absolute;right: 0;top: 0;}
.chats{padding:30px 15px;}
.chat-body{display:block;margin:10px 0 0;overflow:hidden;}
.chat-body:first-child{margin-top:0}
.chat-right .chat-content{position:relative;display:block;float:right;padding:8px 15px;margin: 0;clear:both;color:#fff;background-color:#34444c;border-radius:20px 2px 2px 20px;max-width: 60%;}
.chat-right .chat-body {padding-left: 48px;padding-right: 10px;}
.chat-bubble {display: block;width: 100%;float: left;margin-bottom:10px;}
.chat-bubble:hover .chat-action-btns {display: block;float: left;}
.chat-right .chat-bubble:hover .chat-action-btns {float: right;display: block;}
.chat.chat-right .chat-bubble:last-child .chat-content {border-bottom-right-radius: 20px;}
.chat.chat-right .chat-bubble:first-child .chat-content {border-top-right-radius: 20px;}
.chat-content > p{margin-bottom:0;}
.chat-time{color:rgba(255, 255, 255, 0.6);display:block;font-size:12px;}
.chat-right .chat-time {text-align: right;}
.chat-bubble .chat-action-btns {display: none;}
.chat-action-btns {float: right;}
.chat-action-btns ul {list-style: none;padding: 0;margin: 15px 15px 0 15px;}
.chat-action-btns ul > li {display: inline-block;margin-left: 5px;font-size: 18px;}
.chat-right .chat-action-btns {float: left;}
.chat-bubble .chat-action-btns a{color:#8c8c8c;}
.chat-line {border-bottom: 1px solid #eaeaea;height: 12px;margin: 7px 0 20px;position: relative;text-align: center;}
.chat-date {background-color: #eff3f6;color: #00c5fb;font-size: 12px;padding: 0 11px;}
.chat-avatar{float:right;}
.chat-left .chat-avatar{float:left}
.chat-left .chat-body{margin-right:0;margin-left:30px;padding-right: 20px;}
.chat-left .chat-content {background-color: #fff;border: 1px solid #eaeaea;color: #76838f;float: left;position:relative;padding:8px 15px;border-radius:2px 20px 20px 2px;max-width: 60%;}
.avatar {background-color: #aaa;border-radius: 50%;color: #fff;display: inline-block;font-weight: 500;height: 38px;line-height: 38px;margin: 0 10px 0 0;overflow: hidden;text-align: center;text-decoration: none;text-transform: uppercase;vertical-align: middle;width: 38px;position:relative;white-space:nowrap;}
.avatar:hover {color:#fff;}
.avatar > img {width: 100%;display:block;}
.chat.chat-left .chat-bubble:first-child .chat-content {border-top-left-radius: 20px;margin-top: 0;}
.chat.chat-left .chat-bubble:last-child .chat-content {border-bottom-left-radius: 20px;}
.chat-left .chat-time{color:#a3afb7}
.attach-list {color: #adb7be;padding: 5px 0 0;line-height: 24px;margin: 0;list-style: none;}
.attach-list i {margin-right: 3px;font-size: 16px;}
.previews li {float: left;margin: 10px 0;}
.previews img {display: block;max-width: 360px;width: auto;}
.previews {list-style: none;padding: 0;}
.chat-right .attach-list a, .chat-right .attach-list i {color: #fff;}
.chat-footer {background-color: #fff;border-top: 1px solid #eaeaea;padding: 15px;}
.message-bar{display:table;height:44px;position:relative;width:100%;}
.message-bar .message-inner{display:table-row;height:100%;padding:0 8px;width:100%;}
.message-bar .link{color:#777;display:table-cell;font-size:20px;padding:0 10px;position:relative;vertical-align:middle;width:30px;}
.message-bar .message-area{display:table-cell;}
.message-area .input-group .form-control {background-color: #fff;border: 1px solid #eaeaea;box-shadow: none;color: #555;display: block;font-size: 14px;height: 44px;margin: 0;padding: 6px 12px;width: 100%;resize: none;}
.message-area .btn {height: 44px;width: 50px;}
.profile-right {display: table-cell;height: 100%;float: none;padding: 0;position: static;vertical-align: top;}
.display-table {display: table;table-layout: fixed;border-spacing: 0;width: 100%;height: 100%;}
.table-row {display: table-row;height: 100%;}
.table-body {position: relative;height: 100%;width: 100%; }
.table-content {bottom: 0;left: 0;overflow: auto;position: absolute;right: 0;top: 0;}
.profile-right-inner {border-left: 1px solid #eaeaea;background-color: #fff;}
.chat-profile-img {padding: 30px;position: relative;text-align: center;}
.edit-profile-img {height: 120px;margin: 0 auto;position: relative;width: 120px;cursor:pointer;}
.edit-profile-img img {border-radius: 50%;height: auto;margin: 0;width: 120px;}
.change-img {background-color: rgba(0, 0, 0, 0.3);border-radius: 50%;color: #fff;display: none;height: 100%;left: 0;line-height: 120px;position: absolute;top: 0;width: 100%;}
.edit-profile-img:hover .change-img {display: block;}
.edit-profile-img .avatar {height: auto;margin: 0;width: 120px;}
.user-name {color: #333;}
.edit-btn {border-radius: 40px;height: 36px;position: absolute;right: 15px;top: 15px;width: 36px;}
.chat-profile-info {padding:15px;}
.user-det-list {list-style: none;padding: 0;}
.user-det-list > li {padding: 6px 15px;}
.user-det-list .text-muted {color: #888;}
.files-list {list-style: none;padding-left: 0;}
.files-list > li {border-bottom: 1px solid #eaeaea;border-radius: inherit;margin: 2px 0 0;padding: 10px;}
.files-cont {position: relative;}
.file-type {height: 48px;position: absolute;width: 48px;}
.files-icon {background-color: #f3f7f9;border: 1px solid #e4eaec;border-radius: 4px;display: inline-block;height: 38px;line-height: 38px;text-align: center;width: 38px;}
.files-icon i {color: #76838f;font-size: 20px;}
.files-info {padding: 0 30px 0 50px;}
.files-action {display:none;height: 30px;list-style: none;padding-left: 0;position: absolute;right: 0;text-align: right;top: 10px;width: 30px;}
.files-list > li:hover .files-action {display:block;}
.file-date {color: #888;font-size: 12px;}
.file-author a {color: #00c5fb;font-size: 12px;text-decoration: underline;}
.files-action .dropdown-menu {left: auto;right: 0;}
.chat-img-attach {border-radius: 4px;margin-bottom: 12px;margin-left: 12px;position: relative;float: right;}
.chat-img-attach img {border-radius: 4px;}
.chat-placeholder {background: rgba(69, 81, 97, 0.6);border-radius: 4px;color: #fff;display: flex;flex-direction: column;height: 100%;justify-content: flex-end;left: 0;padding: 13px;position: absolute;top: 0;width: 100%;}
.chat-img-name {font-size: 12px;font-weight: 700;line-height: 16px;}
.chat-file-desc {font-size: 11px;}
.chat-right .chat-content.img-content {background-color:transparent;color: #76838f;padding: 0;text-align: right;}
.chat-right .img-content .chat-time {color: #a3afb7;}
.chat-left .chat-img-attach {float: left;}
.chat-left .chat-img-attach {float: left;margin-left: 0;margin-right: 12px;}
.input-group .input-lg.form-control {border-radius: 4px 0 0 4px;height: 46px;}
.chat-user-list .media {border-bottom: 1px solid #eaeaea;border-radius: inherit;margin: 0;padding: 10px;margin-top: 2px;background-color: #fff;}
.chat-user-list .avatar {margin-right:0;}
.designation {color: #9e9e9e;font-size: 12px;}
.online-date {color: #9e9e9e;font-size: 12px;}
.drop-zone{width:100%;height:205px;border:2px dashed #adb7be;text-align:center;padding:25px 0 0;margin-bottom: 20px;}
.drop-zone .drop-zone-caption{font-weight:600;}
.upload-list {padding: 0;list-style: none;margin: 0;}
.upload-list .file-list {background-color: #fff;border-top: 1px solid #d8e2e7;padding: 10px;}
.upload-list .file-list:first-child{border-top:none}
.upload-list .upload-wrap{position:relative;padding:0 20px 0 0;margin:0 0 5px}
.upload-list .file-name,.upload-list .file-size{display:inline-block;vertical-align:top;white-space:nowrap;}
.upload-list .file-name{padding-right:15px;overflow:hidden;max-width:100%;text-overflow:ellipsis}
.upload-list .file-size{color:#888;}
.upload-list .file-close{border:none;background:none;color:#dbe4ea;position:absolute;right:0;top:2px;}
.upload-list .file-close:hover{color:#f62d51}
.upload-list .upload-process{font-size:10px;color:#888;}
.upload-list .progress{margin-bottom:5px;background-color:#f6f8fa;height:5px;}
.upload-list .file-name i {color: #fda75c;margin: 0 5px 0 0;vertical-align: middle;}
.upload-drop-zone {height: 200px;border-width: 2px;margin-bottom: 20px;color: #ccc;border-style: dashed;border-color: #adb7be;line-height: 200px;text-align: center;background-color:#fff;}
.upload-drop-zone.drop {color: #222;border-color: #222;}
.upload-text {font-size: 24px;margin-left: 10px;}
.files-share-list {border: 1px solid #eaeaea;border-radius: 4px;margin-bottom: 20px;padding: 15px;}

/*------------------------------------------------------------------
[17. Focus Label]
*/

.form-focus {display: flex;height: 50px;position: relative;}
.form-focus .control-label {font-size: 16px;font-weight: 400;opacity: 0.4;pointer-events: none;position: absolute;
-webkit-transform: translate3d(0, 22px, 0) scale(1);
-ms-transform: translate3d(0, 22px, 0) scale(1);
-o-transform: translate3d(0, 22px, 0) scale(1);
transform: translate3d(0, 22px, 0) scale(1);
transform-origin: left top;transition: 240ms;left: 12px;top: -8px;z-index: 1;color: #888;}
.form-focus.focused .control-label {opacity: 1;font-weight:300;top: -14px;font-size: 12px;z-index: 1;}
.form-focus .form-control {height: 50px;padding: 21px 12px 6px;}
.form-focus .form-control::-webkit-input-placeholder {color: transparent;transition: 240ms;}
.form-focus .form-control:focus::-webkit-input-placeholder {transition: none;}
.form-focus.focused .form-control::-webkit-input-placeholder {color: #bbb;}
.profile-basic .cal-icon {width: 100%;}
.form-focus .select2-container .select2-selection--single {border: 1px solid #ccc;height: 50px;border-radius: 0;}
.form-focus .select2-container--default .select2-selection--single .select2-selection__arrow {height: 48px;right: 7px;}
.form-focus .select2-container--default .select2-selection--single .select2-selection__arrow b {border-color: #ccc transparent transparent;border-style: solid;border-width: 6px 6px 0;height: 0;left: 50%;margin-left: -10px;margin-top: -2px;position: absolute;top: 50%;width: 0;}
.form-focus .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {border-color: transparent transparent #ccc;border-width: 0 6px 6px;}
.form-focus .select2-container .select2-selection--single .select2-selection__rendered {padding-right:30px;padding-left: 12px;padding-top: 10px;}
.form-focus .select2-container--default .select2-selection--single .select2-selection__rendered {color: #676767;font-size: 14px;font-weight: normal;line-height: 38px;}
.form-focus .select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #fc6075;}

/*------------------------------------------------------------------
[18. Leave]
*/

.filter-row .btn {border-radius: 0;min-height: 50px;padding: 14px 12px;text-transform: uppercase;}
.form-focus.select-focus .control-label {opacity: 1;font-weight:300;top: -20px;font-size: 12px;z-index: 1;}
.action-label .label {display: inline-block;min-width: 85px;padding: 0.5em 0.6em;}
.action-label i {margin-right: 3px;}
.action-label .dropdown-menu > li > a {padding: 3px 10px;}

/*------------------------------------------------------------------
[19. Employee]
*/

.action-icon {color: #777;font-size: 18px;padding: 0 10px;display:inline-block;}
.table .dropdown-menu {font-size:12px;}
.profile-widget {background-color: #fff;border: 1px solid #ededed;border-radius: 4px;margin-bottom: 30px;padding: 20px;text-align: center;position:relative;box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2);}
.profile-widget .user-name > a {color: #333;}
.dropdown.profile-action {position: absolute;right: 5px;text-align: right;top: 10px;}
.profile-img {cursor: pointer;height: 80px;margin: 0 auto;position: relative;width: 80px;}
.profile-img .avatar {font-size: 24px;height: 80px;line-height: 80px;margin: 0;width: 80px;}
.mobile-no > a {color: #777;display: inline-block;}
.staff-mail > a {color: #777;display: inline-block;margin-top: 5px;}
.staff-action-btns {margin-top: 10px;}
.staff-id {margin-top: 5px;}
.view-icons {float: right;margin-right: 10px;}
.view-icons .btn {color: #888;font-size: 18px;margin-right: 5px;padding: 4px;}
.view-icons .btn.active {color:#333;}

/*------------------------------------------------------------------
[20. Events]
*/

.calendar {float: left;margin-bottom: 0;}
.fc-view {margin-top: 30px;}
.none-border .modal-footer {border-top: none;}
.fc-toolbar h2 {font-size: 18px;font-weight: 600;font-family: 'Lato', sans-serif;line-height: 30px;text-transform: uppercase;}
.fc-day-grid-event .fc-time {font-family: 'Lato', sans-serif;}
.fc-day {background: #fff;}
.fc-toolbar .fc-state-active,
.fc-toolbar .ui-state-active,
.fc-toolbar button:focus,
.fc-toolbar button:hover,
.fc-toolbar .ui-state-hover {z-index: 0;}
.fc th.fc-widget-header {background: #eeeeee;font-size: 14px;line-height: 20px;padding: 10px 0;text-transform: uppercase;}
.fc-unthemed th,
.fc-unthemed td,
.fc-unthemed thead,
.fc-unthemed tbody,
.fc-unthemed .fc-divider,
.fc-unthemed .fc-row,
.fc-unthemed .fc-popover {border-color: #f3f3f3;}
.fc-button {background: #f1f1f1;border: none;color: #797979;text-transform: capitalize;box-shadow: none !important;border-radius: 3px !important;margin: 0 3px !important;padding: 6px 12px !important;height: auto !important;}
.fc-text-arrow {font-family: inherit;font-size: 16px;}
.fc-state-hover {background: #f3f3f3;}
.fc-state-highlight {background: #f0f0f0;}
.fc-state-down,
.fc-state-active,
.fc-state-disabled {background-color: #00c5fb !important;color: #fff !important;text-shadow: none !important;}
.fc-cell-overlay {background: #f0f0f0;}
.fc-unthemed .fc-today {background: #fff;}
.fc-event {border-radius: 2px;border: none;cursor: move;font-size: 13px;margin: 1px 7px;padding: 5px 5px;text-align: center;}
.external-event {cursor: move;margin: 10px 0;padding: 6px 10px;}
.external-event.bg-primary {background-color: rgba(127, 193, 252, 0.3) !important;color: #7fc1fc;}
.external-event.bg-success {background-color: rgba(75, 211, 150, 0.3) !important;color: #4bd396;}
.external-event.bg-info {background-color: rgba(58, 201, 214, 0.3) !important;color: #3ac9d6;}
.external-event.bg-warning {background-color: rgba(249, 200, 81, 0.3) !important;color: #f9c851;}
.external-event.bg-danger {background-color: rgba(245, 112, 122, 0.3) !important;color: #f5707a;}
.external-event.bg-pink {background-color: rgba(240, 98, 146, 0.3) !important;color: #f06292;}
.external-event.bg-purple {background-color: rgba(107, 95, 181, 0.3) !important;color: #6b5fb5;}
.external-event.bg-inverse {background-color: rgba(59, 62, 71, 0.3) !important;color: #3b3e47;}
.external-event.bg-orange {background-color: rgba(255, 152, 0, 0.3) !important;color: #ff9800;}
.external-event.bg-brown {background-color: rgba(141, 110, 99, 0.3) !important;color: #8d6e63;}
.external-event.bg-teal {background-color: rgba(38, 166, 154, 0.3) !important;color: #26a69a;}
.fc-basic-view td.fc-week-number span {padding-right: 8px;font-weight: 700;font-family: 'Lato', sans-serif;}
.fc-basic-view td.fc-day-number {padding-right: 8px;font-weight: 700;font-family: 'Lato', sans-serif;}

/*------------------------------------------------------------------
[21. Profile]
*/

.profile-details {text-align: center;}
.personal-info li .title {color: #515365;float: left;font-weight: 500;margin-right: 30px;width: 30%;}
.personal-info li .text {color: #888da8;display: block;overflow: hidden;}
.personal-info li {margin-bottom: 10px;}
.personal-info {list-style: none;margin-bottom: 0;padding: 0;}
.profile-view .profile-img-wrap {height: 150px;width:150px;}
.profile-view .profile-img {width:150px;height:150px;}
.profile-view .profile-img .avatar {font-size: 24px;height: 150px;line-height: 150px;margin: 0;width: 150px;}
.profile-view .profile-basic {margin-left: 170px;}
.staff-msg {margin-top: 30px;}
.experience-box {position: relative;}
.experience-list {list-style: none;margin: 0;padding: 0;position: relative;}
.experience-list::before {background: #ddd;bottom: 0;content: "";left: 8px;position: absolute;top: 8px;width: 2px;}
.experience-list > li {position: relative;}
.experience-list > li:last-child .experience-content {margin-bottom:0;}
.experience-user .avatar {height: 32px;line-height: 32px;margin: 0;width: 32px;}
.experience-list > li .experience-user {background: #fff;height: 10px;left: 4px;margin: 0;padding: 0;position: absolute;top: 4px;width: 10px;}
.experience-list > li .experience-content {background-color: #fff;margin: 0 0 20px 40px;padding: 0;position: relative;}
.experience-list > li .experience-content .timeline-content {color: #9e9e9e;}
.experience-list > li .experience-content .timeline-content a.name {color: #616161;font-weight: bold;}
.experience-list > li .time {color: #bdbdbd;display: block;font-size: 12px;line-height: 1.35;}
.before-circle {background-color: #ddd;border-radius: 50%;height: 10px;width: 10px;}
.skills > span {border: 1px solid #ccc;border-radius: 500px;display: block;margin-bottom: 10px;padding: 6px 12px;text-align: center;}
.profile-info-left {border-right: 2px dashed #ccc;}

/*------------------------------------------------------------------
[22. Notifications]
*/

.notifications{padding:0;}
.notifications .drop-scroll{height:290px;width:400px;}
.notifications.msg-noti .drop-scroll{width:310px;}
.notifications .notification-heading{margin:0;font-size:14px;font-weight:normal;line-height:1.45;color:#616161;}
.notifications .notification-time{font-size:12px;line-height:1.35;color:#bdbdbd;}
.notifications .media{margin-top:0;border-bottom:1px solid #f5f5f5;}
.notifications .media:last-child{border-bottom:none;}
.notifications .media a{display:block;padding:12px;border-radius:2px;}
.notifications .media a:hover{background-color:#fafafa;}
.notifications .media-list .media-left{padding-right:8px;}
.drop-scroll {overflow-y: scroll;position: relative;}
.topnav-dropdown-header {border-bottom: 1px solid #eee;text-align: center;}
.topnav-dropdown-header, .topnav-dropdown-footer {font-size: 12px;height: 32px;line-height: 32px;padding-left: 12px;padding-right: 12px;}
.topnav-dropdown-footer a {display: block;text-align: center;color: #333;}
.user-menu.nav > li > a .badge { position: absolute;right: 3px;top: 6px;}
.user-menu.nav > li > a > i {font-size: 20px;line-height: 60px;}
.noti-details {color: #989c9e;}
.noti-title {color: #333;}

/*------------------------------------------------------------------
[23. Roles & Permissions]
*/

.roles-menu {margin-top: 20px;}
.roles-menu .nav {background-color: #fff;}
.roles-menu .nav > li a {border-left: 3px solid transparent;color: #333;}
.roles-menu .nav > li.active a {border-color: #00c5fb;color: #00c5fb;}
.roles-menu .nav > li a:hover {border-color: #00c5fb;}
.material-switch > input[type="checkbox"] {display: none;   }
.material-switch > label {cursor: pointer;height: 0px;position: relative; width: 40px;}
.material-switch > label::before {background: rgb(0, 0, 0);box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.5);border-radius: 8px;content: '';height: 16px;margin-top: -8px;position:absolute;opacity: 0.3;transition: all 0.4s ease-in-out;width: 40px;}
.material-switch > label::after {background: rgb(255, 255, 255);border-radius: 16px;box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);content: '';height: 24px;left: -4px;margin-top: -8px;position: absolute;top: -4px;transition: all 0.3s ease-in-out;width: 24px;}
.material-switch > input[type="checkbox"]:checked + label::before {background: inherit;opacity: 0.5;}
.material-switch > input[type="checkbox"]:checked + label::after {background: inherit;left: 20px;}
.role-action {float: right;display:none;}
.roles-menu .nav > li a:hover .role-action {display:block;}

/*------------------------------------------------------------------
[24. Chat Right Sidebar]
*/

.chat-header .chat-menu {margin: 6px 0 0;}
.topnav-dropdown-footer {border-top: 1px solid #eee;}
.notification-box {bottom: 0;margin-right: -300px;position: fixed;right: 0;top: 60px;transition: all 0.4s ease 0s;width: 300px;z-index: 101;border-left: 1px solid #ddd;}
.open-msg-box .notification-box {margin-right:0;}
.msg-sidebar {background-color:#fff;}
.list-box {list-style: none;padding-left: 0;}
.list-item.new-message  {background-color: rgba(0, 0, 0, 0.2);}
.list-item {border-bottom: 1px solid #eaeaea;padding: 10px;position: relative;}
.list-left {height: 48px;position: absolute;width: 48px;}
.files-icon {background-color: #f5f5f5;border: 1px solid #ddd;border-radius: 4px;display: inline-block;height: 38px;line-height: 38px;text-align: center;width: 38px;}
.files-icon i {color: #777;font-size: 20px;}
.list-body {padding: 0 0 0 50px;}
.message-author {color: #333;float: left;font-weight: bold;width: 175px;display: block;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.message-time {color: #888;float: right;font-size: 11px;}
.message-content {color: #333;font-size: 13px;display: block;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.file-author a {color: #00c5fb;font-size: 12px;text-decoration: underline;}
.files-action .dropdown-menu {left: auto;right: 0;}

/*------------------------------------------------------------------
[25. Projects]
*/

.team-members {display: inline-block;list-style: none;margin-bottom: 0;padding: 0;}
.team-members li {float: left;}
.team-members li:first-child a {margin-left: 0;}
.team-members a {border: 2px solid #fff;border-radius: 100%;display: block;height: 38px;overflow: hidden;width: 38px;}
.team-members .all-users {line-height: 36px;opacity: 0.8;}
.all-users {background-color: #00c5fb;color: #fff;font-size: 10px;font-weight: 800;line-height: 34px;text-align: center;}
.team-members img {width: 100%;}
.project-title {margin: 0 0 5px;}
.project-title > a {color: #333;}
.project-box {position: relative;}

/*------------------------------------------------------------------
[26. invoice]
*/

.invoice-details, .invoice-payment-details > li span {float: right;text-align: right;}
.table .team-members a {width: 32px;height: 32px;}
.table .team-members .all-users {line-height: 30px;}
.attach-files > ul {list-style: none;margin: 0;padding: 0;}
.attach-files li {display: inline-block;margin-right: 10px;position: relative;}
.attach-files li img {width: 50px;}
.file-remove {color: #f00;position: absolute;right: -6px;top: -7px;}
.attach-files li:last-child {margin-right: 0;}

/*------------------------------------------------------------------
[27. Task]
*/

.task-chat-contents {background-color: #fff;}
.task-chat-view {border-left: 1px solid #eaeaea;}
.task-chat-view .chat-left .chat-content {border:0;padding:0;}
.task-chat-view .chat-left .chat-body {margin-left: 50px;}
.task-chat-view .chat-date {background-color: #fff;}
.task-chat-view .chats {padding: 15px 15px 30px;}
.task-chat-view .avatar {width:30px;height:30px;line-height:30px;}
.followers-add {background-color: #fff;border: 1px solid #ccc;border-radius: 50%;color: #ccc;display: inline-block;font-size: 20px;height: 30px;line-height: 30px;text-align: center;width: 30px;}
.followers-add:hover {border: 1px solid #8c8c8c;color: #8c8c8c;}
.completed-task-msg {margin-bottom: 30px;margin-left: 50px;}
.task-chat-contents .chat.chat-left {margin-bottom: 20px;}
.file-attached {color: #333;font-size: 13px;}
.file-attached i {font-size: 16px;}
.task-attach-img > img {border: 1px solid #eaeaea;max-width: 100%;}
.attach-img-download {margin-bottom: 5px;}
.task-chat-view .chat-left .chat-time {color: #a3afb7;display: inline-block;font-size: 11px;}
.task-chat-user {color: #333;font-size: 13px;}
.task-chat-view .chat-content > p {font-size: 13px;margin-bottom: 0;}
.task-time {color: #a3afb7;display: inline-block;font-size: 11px;}
.task-success {color: #55ce63;font-size: 13px;}
.task-success a {color:#55ce63;}
.task-attach-img {margin-bottom: 20px;}
.task-assign {float: left;}
.assign-title {float: left;margin-right: 10px;margin-top: 5px;}
.task-assign > a {float: left;}
.followers-add > i {line-height: 28px;}
.task-followers {display: flex;margin-top: 15px;}
.followers-title {margin: 5px 10px 0 0;}
.task-line {border-color: #eaeaea;}
.task-information {color: #95a1a9;font-size: 11px;line-height: 17px;min-width: 1px;margin-left: 50px;}
.task-info-line {overflow-wrap: break-word;}
.task-user {color: #95a1a9;font-weight: 500;}
.task-information .task-time {display: inline-block;padding-left: 10px;}
.message-area .input-group .form-control:focus {height: 150px;transition: all 0.5s ease 0s;}
.task-btn-right {display: none !important;}
.task:hover .task-btn-right {display: table-cell !important;}
.task-action-btn.task-check {text-align: left !important;width: 40px;}
.add-task-btn {padding: 6px 10px;text-transform: uppercase;}
.action-circle {
	background: transparent;
	border: 1px solid #ccc;
	border-radius: 100%;
	height: 20px;
	width: 20px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.action-circle .material-icons {color: #ccc;font-size: 18px;vertical-align: -3px;}
.action-circle.completed {background: #35BA67;border: 1px solid #2fa65c;}
.action-circle.completed .material-icons {color: #fff;}
.action-circle.large {height: 24px;width: 24px;}
.action-circle.large .material-icons {font-size: 16px;vertical-align: -4px;}
.task-wrapper {padding: 20px;width: 100%;margin: 0 auto;box-sizing: border-box;}
.task-wrapper .mark-all-tasks {text-align: right;padding-bottom: 15px;}
.task-wrapper .mark-all-tasks .mark-all-tasks-container {overflow: hidden;position: relative;}
.task-wrapper .mark-all-tasks .mark-all-btn {cursor: pointer;display: inline-block;-webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease;}
.task-wrapper .mark-all-tasks .mark-all-btn#mark-all-finished {color: #35BA67;}
.task-wrapper .mark-all-tasks .mark-all-btn#mark-all-incomplete {color: #666;}
.task-wrapper .mark-all-tasks .mark-all-btn#mark-all-incomplete .action-circle {border: 1px solid #666;}
.task-wrapper .mark-all-tasks .mark-all-btn#mark-all-incomplete .action-circle .material-icons {color: #666;}
.task-wrapper .mark-all-tasks .mark-all-btn.move-up {-webkit-transform: translateY(-30px);-moz-transform: translateY(-30px);-ms-transform: translateY(-30px);-o-transform: translateY(-30px);transform: translateY(-30px);position: absolute;right: 0;}
.task-wrapper .mark-all-tasks .mark-all-btn.move-down {-webkit-transform: translateY(30px);-moz-transform: translateY(30px);-ms-transform: translateY(30px);-o-transform: translateY(30px);transform: translateY(30px);position: absolute;right: 0;}
.task-wrapper .mark-all-tasks .btn-label {margin-right: 5px;font-weight: 600;}
.task-wrapper .task-list-header h3,
.task-wrapper .task-list-footer h3 {font-size: 24px;font-weight: 400;color: #666;}
.task-wrapper .task-list-body {max-height: 500px;overflow: auto;}
.task-wrapper #task-list {list-style: none;margin: 0;padding: 0;border-bottom: 1px solid #eaeaea;}
.task-wrapper #task-list li {margin: 0;padding: 0;}
.task-wrapper #task-list li .task-container {
	display: table;
	background: #fff;
	padding: 8px 15px;
	width: 100%;
	border: 1px solid #eaeaea;
	border-bottom: none;
	box-sizing: border-box;
	position: relative;
	-webkit-transition: background 200ms ease;
	-moz-transition: background 200ms ease;
	-ms-transition: background 200ms ease;
	-o-transition: background 200ms ease;
	transition: background 200ms ease;
}
.task-wrapper #task-list li .task-container .task-label {display: table-cell;font-weight: 400;vertical-align: middle;color: #333;word-break: break-all;}
.task-wrapper #task-list li .task-container .task-action-btn {display: table-cell;vertical-align: middle;text-align: right;}
.task-wrapper #task-list li .task-container .task-action-btn .action-circle:hover {border: 1px solid #8c8c8c;background: #fff;}
.task-wrapper #task-list li .task-container .task-action-btn .action-circle:hover .material-icons {color: #8c8c8c;}
.task-wrapper #task-list li .task-container:hover {background: #EBEEEF;}
.task-wrapper #task-list li.completed .task-container {background: #f9f9f9;}
.task-wrapper #task-list li.completed .task-container .complete-btn {background: #35BA67;border: 1px solid #2fa65c;}
.task-wrapper #task-list li.completed .task-container .complete-btn .material-icons {color: #fff;}
.task-wrapper #task-list li.completed .task-container .complete-btn:hover {background: #35BA67;border: 1px solid #2fa65c;}
.task-wrapper #task-list li.completed .task-container .complete-btn:hover .material-icons {color: #fff;}
.task-wrapper #task-list li.completed .task-container .task-label {color: #ccc;}
.task-wrapper #task-list li.new .task-container {-webkit-animation: taskHighlighter 2000ms linear 1; animation: taskHighlighter 2000ms linear 1;}
.task-wrapper .task-list-footer {position: relative;}
.task-wrapper .task-list-footer .add-task-btn-wrapper {text-align: center;}
.task-wrapper .task-list-footer .add-task-btn {
	cursor: pointer;
	border: 2px solid #9B1BCC;
	display: inline-block;
	height: 35px;
	width: 35px;
	border-radius: 10px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.task-wrapper .task-list-footer .add-task-btn.hide {opacity: 1;visibility: visible;display: block;}
.task-wrapper .task-list-footer .add-task-btn:hover {background: #9B1BCC;}
.task-wrapper .task-list-footer .add-task-btn:hover .material-icons {color: #EBEEEF;}
.task-wrapper .task-list-footer .add-task-btn .material-icons {color: #9B1BCC;font-size: 34px;}
.task-wrapper .task-list-footer .new-task-wrapper {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	max-height: 0;
	overflow: hidden;
}
.task-wrapper .task-list-footer .new-task-wrapper::after {content: "";display: block;clear: both;}
.task-wrapper .task-list-footer .new-task-wrapper textarea {
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #eaeaea;
	border-top: 0;
	height: 45px;
	resize: none;
	padding: 10px 15px;
	margin-bottom: 20px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.task-wrapper .task-list-footer .new-task-wrapper textarea:focus {border: 1px solid #bfbfbf;outline: none;}
.task-wrapper .task-list-footer .new-task-wrapper textarea.error {border: 1px solid #D93737;outline: none;}
.task-wrapper .task-list-footer .new-task-wrapper .error-message {color: #D93737;font-style: italic;}
.task-wrapper .task-list-footer .new-task-wrapper .btn {padding: 10px 15px;float: right;cursor: pointer;}
.task-wrapper .task-list-footer .new-task-wrapper .add-new-task-btn {background: #fff;border: 1px solid #ccc;}
.task-wrapper .task-list-footer .new-task-wrapper.visible {max-height: 300px;overflow: auto;}
.notification-popup {
	z-index: 1051;
	position: fixed;
	top: 20px;
	right: 10px;
	width: 300px;
	display: inline-block;
	background: #1F8FEF;
	border: 1px solid #1082e4;
	color: #fff;
	padding: 20px;
	opacity: .8;
	border-radius: 2px;
	box-sizing: border-box;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.notification-popup.success {background: #35BA67;border: 1px solid #2fa65c;}
.notification-popup p {margin-top: 0;margin-bottom: 0px;}
.notification-popup .task {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;max-width: 100%;display: inline-block;}
.notification-popup .notification-text {font-size: 14px;display: inline-block;overflow: hidden;}
.notification-popup.hide {opacity: 0;visibility: hidden;}
.sidebar-overlay {display: none;position: fixed;z-index: 90;height: 100%;left: 0;top: 60px;width: 100%;z-index: 1040;background-color: rgba(0, 0, 0, 0.6);}
.sidebar-overlay.opened {display: block;}
.task-overlay {display: none;position: fixed;z-index: 90;height: 100%;left: 0;top: 60px;width: 100%;z-index: 1040;background-color: rgba(0, 0, 0, 0.6);}
.task-overlay.opened {display: block;}
.sidebar-menu.opened {opacity: 1; -webkit-transform: translateX(0px); -moz-transform: translateX(0px); -ms-transform: translateX(0px); -o-transform: translateX(0px); transform: translateX(0px);margin-left:0;}
html.menu-opened {overflow: hidden;}
html.menu-opened body {overflow: hidden;}
.task-chat-view.opened {margin-right:0;}
.chat-profile-view.opened {margin-right:0;}
.menu-opened .message-view.task-view {width:100%;}

/*------------------------------------------------------------------
[28. Project View]
*/

.project-user .list-box {margin: 0;}
.project-files i {color: #76838f;font-size: 50px;}
.project-user .list-item {border: 0 none;padding: 10px 0;}
.table-border {border: 1px solid #ddd;}
.file-size {color: #888;}
.project-task .task-wrapper {padding: 0;}
.project-task .tab-content {min-height: 200px;}

/*------------------------------------------------------------------
[29. Payslip]
*/

.payslip-title {margin-bottom: 20px;text-align: center;text-decoration: underline;text-transform: uppercase;}

/*------------------------------------------------------------------
[30. Attendance]
*/

.half-day {width: 15px;}

/*------------------------------------------------------------------
[31. Ticket]
*/

.ticket-header {padding: 6px 0;}
.ticket-priority {font-size: 14px;}

/*------------------------------------------------------------------
[32. Client Profile]
*/

.tab-box {border-bottom: 0 none;padding: 0;}
.team-members a.followers-add {background-color: #fff;border: 1px solid #ccc;border-radius: 50%;color: #ccc;display: inline-block;font-size: 20px;height: 30px;line-height: 30px;text-align: center;width: 30px;}

/*------------------------------------------------------------------
[33. Inbox]
*/

.table-inbox input[type="radio"], .table-inbox input[type="checkbox"] {cursor: pointer;}
.mail-list {list-style: none;padding: 0;}
.mail-list > li > a {color: #333;display: block;padding: 10px;}
.mail-list > li.active > a {color: #00c5fb;font-weight: bold;}
.unread .name, .unread .subject, .unread .mail-date {color: #000;font-weight: 600;}
.table-inbox .fa-star {color: #ffd200;}
.table-inbox .starred.fa-star {color: #ffd200;}
.table.table-inbox > tbody > tr > td, .table.table-inbox > tbody > tr > th, .table.table-inbox > tfoot > tr > td, .table.table-inbox > tfoot > tr > th, .table.table-inbox > thead > tr > td, .table.table-inbox > thead > tr > th {border-top: 1px solid #f2f2f2;}
.table-inbox {font-size: 14px;}
.note-editor.note-frame {border: 1px solid #ccc;box-shadow: inherit;}
.note-editor.note-frame .note-statusbar {background-color: #fff;}
.note-editor.note-frame.fullscreen {top: 60px;}
.mail-title {font-weight: bold;text-transform: uppercase;}
.form-control.search-message {border-radius: 4px;height: 34px;margin-left: 5px;width: 180px;}
.table-inbox tr {cursor: pointer;}
table.table-inbox tbody tr.checked {background-color: #ffffcc;}
.mail-label {margin-right: 5px;}

/*------------------------------------------------------------------
[34. Mail View]
*/

.attachments {list-style: none;margin: 0;padding: 0;}
.attachments li {border: 1px solid #eee;float: left;margin-bottom: 10px;margin-right: 10px;width: 200px;}
.attach-file {color: #777;font-size: 70px;padding: 10px;text-align: center;min-height: 153px;}
.attach-file > i {line-height: 133px;}
.attach-info {background-color: #f4f4f4;padding: 10px;}
.attach-filename {color: #777;font-weight: bold;}
.attach-filesize {color: #999;font-size: 12px;}
.attach-file img {height: auto;max-width: 100%;}
.mailview-header {border-bottom: 1px solid #ddd;margin-bottom: 20px;padding-bottom: 15px;}
.mailview-footer {border-top: 1px solid #ddd;margin-top: 20px;padding-top: 15px;}
.mailview-footer .btn-default {min-width: 102px;}
.sender-img {float: left;margin-right: 10px;width: 40px;}
.sender-name {display: block;}
.receiver-name {color: #777;}
.right-action {text-align: right;}

/*------------------------------------------------------------------
[35. Voice call]
*/

.voice-call-avatar {flex-direction: column;display: flex;align-items: center;justify-content: center;flex: 2;}
.voice-call-avatar .call-avatar {margin: 15px;width: 150px;height: 150px;border-radius: 100%;border: 1px solid rgba(0,0,0,0.1);padding: 3px;background-color: #fff;}
.call-duration {display: inline-block;font-size: 30px;margin-top: 4px;position: absolute;left: 0;}
.voice-call-avatar .call-timing-count {padding: 5px;}
.voice-call-avatar .username {font-size: 18px;text-transform: uppercase;}
.call-icons {text-align: center;position: relative;}
.call-icons .call-items {border-radius: 5px;padding: 0;	margin: 0;list-style: none;display:inline-block;}
.call-icons .call-items .call-item {display: inline-block;text-align: center;margin-right: 5px;}
.call-icons .call-items .call-item:last-child {margin-right: 0;}
.call-icons .call-items .call-item a {color: #777;border:1px solid #ddd;width:50px;height:50px;line-height:50px;border-radius:50px;display:inline-block;font-size: 20px;}
.call-icons .call-items .call-item a i {width: 18px;height: 18px;}
.user-video {bottom: 0;left: 0;overflow: auto;position: absolute;right: 0;top: 0;z-index:10;}
.user-video img {width: auto;max-width: 100%;height: auto;max-height: 100%;display: block;margin: 0 auto;}
.user-video video {width: auto;max-width: 100%;height: auto;max-height: 100%;display: block;margin: 0 auto;}
.my-video {position: absolute;z-index: 99;bottom: 20px;right: 20px;}
.my-video ul {margin: 0;padding: 0;list-style: none;}
.my-video ul li {float: left;width: 120px;margin-right: 10px;}
.my-video ul li img {border:3px solid #fff;border-radius:6px;}
.end-call {position: absolute;top: 7px;right: 0;}
.end-call a {color: #fff;border-radius: 50px;display: inline-block;background-color: #f06060;padding: 8px 25px;text-transform: uppercase;}
.call-users {position:absolute; z-index:99;bottom:20px;right:20px;}
.call-users ul {margin: 0;padding: 0;list-style: none;}
.call-users ul li {float: left;width: 80px;margin-left: 10px;}
.call-users ul li img {border-radius: 6px;padding: 2px;background-color: #fff;border: 1px solid rgba(0,0,0,0.1);}
.call-mute {width: 80px;height: 80px;background-color: rgba(0, 0, 0, 0.5);position: absolute;display: inline-block;text-align: center;line-height: 80px;border-radius: 6px;font-size: 30px;color: #fff;display:none;top:0;border:3px solid transparent;}
.call-users ul li a:hover .call-mute {display:block;}
.call-details {margin: 10px 0 0px;display: flex;}
.call-info {margin-left: 10px;width: 100%;}
.call-user-details, .call-timing {display: block;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.call-description {white-space: nowrap;vertical-align: bottom;}
.call-timing {color: #a3afb7;display: flex;font-size: 14px;margin-top: 1px;overflow: hidden;white-space: pre;}

/*------------------------------------------------------------------
[36. Video Call]
*/

.content-full {height: 100%;position: relative;width: 100%;}
.video-window .chat-header {padding: 0;border: 0;}
.video-window .chat-header .nav > li > a {padding: 19px 15px;}

/*------------------------------------------------------------------
[37. Incoming Call]
*/

.incoming-btns {margin-top: 20px;}

/*------------------------------------------------------------------
[38. Contacts]
*/

.contacts-header {background-color: #fff;border-bottom: 1px solid #eaeaea;padding: 10px 15px;}
.contacts-header .navbar {border: 0 none;margin: 0;min-height: auto;}
.contacts-header .user-info a {color: #76838f;text-transform: uppercase;}
.contact-left {display: table-cell;height: 100%;float: none;padding: 0;position: static;vertical-align: top;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;transition: all 0.4s ease;width:100%;}
.contacts-list {position: relative;padding: 0 70px 0 20px;}
.contact-list {list-style: none;padding-left: 0;margin: 0;}
.contact-list > li {border-bottom: 1px solid #eaeaea;border-radius: inherit;padding: 10px;background-color:#fff;}
.contact-cont {position: relative;}
.contact-type {height: 48px;position: absolute;width: 48px;}
.contact-icon {background-color: #f3f7f9;border: 1px solid #e4eaec;border-radius: 4px;display: inline-block;height: 38px;line-height: 38px;text-align: center;width: 38px;}
.contact-icon i {color: #76838f;font-size: 20px;}
.contact-info {padding: 0 30px 0 50px;}
.contact-action {height: 30px;list-style: none;padding-left: 0;position: absolute;right: 0;text-align: right;top: 10px;width: 30px;}
.contact-date {color: #888;font-size: 12px;}
.contact-author a {color: #1d6ad2;font-size: 12px;text-decoration: underline;}
.contact-action .dropdown-menu {left: auto;right: 0;}
.contact-alphapets {background-color: #fff;border-left: 1px solid #eaeaea;bottom: 0;height: 100%;overflow: hidden;padding-bottom: 117px;position: fixed;right: 0;top: 117px;width: 50px;}
.contact-box {display: inline-table;height: 100%;padding: 30px 15px;position: relative;width: 100%;}
.alphapets-inner {height: 100%;overflow: auto;}
.alphapets-inner a {display: block;text-align: center;padding: 2px;color:#333;}

/*------------------------------------------------------------------
[39. Chat Sidebar]
*/

.chat-sidebar {background-color: #fff;border-left: 1px solid #eaeaea;width: 300px;}
.chat-sidebar .chat-contents {background-color: #fff;}
.chat-sidebar .chat-left .chat-content {border: 0;padding: 0;border-radius: 0 !important;background-color: transparent;max-width: 100%;}
.chat-sidebar .chat-left .chat-body {margin-left: 50px;padding-right:0;}
.chat-sidebar .chat-date {background-color: #fff;}
.chat-sidebar .chats {padding: 15px 15px 30px;}
.chat-sidebar .avatar {width:30px;height:30px;line-height:30px;}
.chat-sidebar .chat.chat-left {margin-bottom: 20px;}
.chat-sidebar .chat.chat-left:last-child {margin-bottom: 0;}
.chat-sidebar .chat-left .chat-time {color: #888;display: inline-block;font-size: 11px;}
.chat-sidebar .chat-content > p {font-size: 13px;margin-bottom: 0;}
.chat-sidebar.opened {margin-right:0;}

/*------------------------------------------------------------------
[40. Responsive]
*/

@media only screen and (min-width: 768px) {
	.modal-backdrop.custom-backdrop.in {background-color: #fff;left: 230px;opacity: 1;}
	.modal-open .modal.custom-modal {left: 230px;top: 61px;}
	.modal.center-modal{text-align:center;padding:0!important;}
	.modal.center-modal .modal-dialog:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-4px;}
	.modal.center-modal .modal-dialog{width:100%;height:100%;}
	.modal.center-modal .modal-content{display:inline-block;text-align:left;vertical-align:middle;width:600px;}
	.custom-modal .modal-content {border: 0 none;box-shadow: inherit;margin: 0 auto;background-color: transparent;padding: 30px 0;}
	.custom-modal .modal-title {margin-bottom: 20px;}
	.custom-modal .modal-body.card-box {padding:15px;}
	.custom-modal .modal-body {padding:0;}
	.custom-modal .modal-dialog {height: 100%;margin: 0;width: 100%;}
	.modal.custom-modal {background-color: #eff3f6;}
	.custom-modal .modal-header {border:0; padding:0;}
	.custom-modal .modal-footer {border:0;}
	.modal-md {width:600px;}
	.custom-modal button.close {
		background: #ff9b44;
		background: -moz-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, #ff9b44), color-stop(100%, #fc6075));
		background: -webkit-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -o-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -ms-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: linear-gradient(to right, #ff9b44 0%, #fc6075 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b44', endColorstr='#fc6075', GradientType=1 );
		border-radius: 50%;height: 50px;left: -15px;opacity: 1;position: relative;top: 15px;width: 50px;text-shadow: inherit;color:#fff;z-index: 99;
	}
	.nav-tabs.nav-justified.nav-tabs-top {border-bottom: 1px solid #ddd;}
	.nav-tabs.nav-justified.nav-tabs-top > li > a, .nav-tabs.nav-justified.nav-tabs-top > li > a:hover, .nav-tabs.nav-justified.nav-tabs-top > li > a:focus {border-width: 2px 0 0 0;}
	.nav-tabs.nav-tabs-top > li {margin-bottom: 0;}
	.nav-tabs.nav-tabs-top > li > a, .nav-tabs.nav-tabs-top > li > a:hover, .nav-tabs.nav-tabs-top > li > a:focus {border-width: 2px 0 0 0;}
	.nav-tabs.nav-tabs-top > li.open > a, .nav-tabs.nav-tabs-top > li > a:hover, .nav-tabs.nav-tabs-top > li > a:focus {border-top-color: #ddd;}
	.nav-tabs.nav-tabs-top > li + li > a {margin-left: 1px;}
	.nav-tabs.nav-tabs-top > li.active > a, .nav-tabs.nav-tabs-top > li.active > a:hover, .nav-tabs.nav-tabs-top > li.active > a:focus {border-top-color: #00c5fb;}
	.nav-tabs.nav-tabs-bottom > li {margin-bottom: -1px;}
	.nav-tabs.nav-tabs-bottom > li.active > a, .nav-tabs.nav-tabs-bottom > li.active > a:hover, .nav-tabs.nav-tabs-bottom > li.active > a:focus {border-bottom-width: 2px;border-color: transparent;border-bottom-color: #00c5fb;background-color: transparent;transition: none 0s ease 0s; -moz-transition: none 0s ease 0s; -o-transition: none 0s ease 0s; -ms-transition: none 0s ease 0s; -webkit-transition: none 0s ease 0s;}
	.nav-tabs.nav-tabs-bottom > li {margin-bottom: -1px;}
	.nav-tabs.nav-tabs-bottom > li.active > a, .nav-tabs.nav-tabs-bottom > li.active > a:hover, .nav-tabs.nav-tabs-bottom > li.active > a:focus {border-bottom-width: 2px;border-color: transparent;border-bottom-color: #00c5fb;background-color: transparent;transition: none 0s ease 0s; -moz-transition: none 0s ease 0s; -o-transition: none 0s ease 0s; -ms-transition: none 0s ease 0s; -webkit-transition: none 0s ease 0s;}
	.nav-tabs.nav-tabs-solid {background-color: #fafafa;border: 0;}
	.nav-tabs.nav-tabs-solid > li {margin-bottom: 0;}
	.nav-tabs.nav-tabs-solid > li > a {border-color: transparent;}
	.nav-tabs.nav-tabs-solid > li > a:hover,
	.nav-tabs.nav-tabs-solid > li > a:focus {background-color: #f5f5f5;}
	.nav-tabs.nav-tabs-solid > .open:not(.active) > a {background-color: #f5f5f5;border-color: transparent;}
	.nav-tabs-justified.nav-tabs-top {border-bottom: 1px solid #ddd;}
	.nav-tabs-justified.nav-tabs-top > li > a, .nav-tabs-justified.nav-tabs-top > li > a:hover, .nav-tabs-justified.nav-tabs-top > li > a:focus {border-width: 2px 0 0 0;}
}
@media (min-width: 992px) and (max-width: 1350px) {
	.filter-row > .col-md-2 {width: 33.3333%;}
}
@media only screen and (max-width: 1199px) {
	.custom-modal .modal-content.modal-lg {width: 90%;}
}
@media only screen and (max-width: 991px) {
	.profile-rightbar {display:inline-block !important;}
	.profile-info-left {border-right: none;border-bottom: 2px dashed #ccc;margin-bottom: 20px;padding-bottom: 20px;}
	.task-right-sidebar .task-chat-view {display: block;position: fixed;right: 0;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease;margin-right: 0;}
	.task-chat-view {display:none;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease;right: 0;transform: translateX(0px);z-index: 1041;width: 300px;position: fixed;transition: all 0.4s ease 0s;margin-right: -300px;display: table-cell;top: 0;padding-bottom: 60px;margin-top: 60px;}
	.chat-profile-view {display:none;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; transition: all 0.4s ease;right: 0;transform: translateX(0px);z-index: 1041;width: 300px;position: fixed;transition: all 0.4s ease 0s;margin-right: -300px;display: table-cell;top: 0;padding-bottom: 60px;margin-top: 60px;}
	.message-view.task-view {width:100%;}
	.pull-left.ticket-view-details {width: 90%;}
	.slide-nav-toggle .page-wrapper {left: 225px;margin-left: 0;}
	.chat-main-row {left:0;}
	.header .header-left {position:absolute; width:100%;}
	.mobile_btn {display:block;}
	.page-title-box {display:none;}
	.sidebar {margin-left: -225px;width: 225px;}
	.page-wrapper {margin-left: 0;padding-left: 0;padding-right: 0;}
	a.mobile_btn {color: #fff;font-size: 24px;height: 60px;left: 0;line-height: 60px;padding: 0 20px;position: absolute;top: 0;width: 60px;z-index: 10;}
	.modal-open .modal.custom-modal {left: 0;top:0;}
	.modal-backdrop.custom-backdrop.in {left: 0;}
}
@media only screen and (max-width: 767px) {
	.navbar-nav .open .dropdown-menu {float: left;position: absolute;}
	.notifications{right:-48px;}
	.notifications::before,
	.notifications::after{right:60px;}
	.custom-modal button.close {
		background: #ff9b44;
		background: -moz-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -webkit-gradient(left top, right top, color-stop(0%, #ff9b44), color-stop(100%, #fc6075));
		background: -webkit-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -o-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: -ms-linear-gradient(left, #ff9b44 0%, #fc6075 100%);
		background: linear-gradient(to right, #ff9b44 0%, #fc6075 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b44', endColorstr='#fc6075', GradientType=1 );
		border-radius: 50%;height: 30px;left: -15px;opacity: 1;position: relative;top: 15px;width: 30px;text-shadow: inherit;color:#fff;z-index:99;
	}
	.modal-body.card-box {background-color: #fff;border: none;border-radius: inherit;box-shadow: unset;margin-bottom: 0;padding: 15px;}
	.header {z-index:1040;}
	.task-wrapper #task-list li .task-container .task-label {padding-right: 50px;word-break: unset;}
	.task-btn-right {position: absolute;right: 8px;}
	.task-wrapper #task-list li .task-container {padding:8px 10px;}
	.task-action-btn.task-check {width: 36px;}
	.modal-backdrop {z-index: 1049;}
	.contact-cat {padding-right:70px;}
	.roles-menu {margin-bottom:20px;}
	.contacts-list {padding: 0 70px 0 15px;}
	.left-action {text-align:center;margin-bottom:15px;}
	.right-action {text-align:center;}
	.top-action-left .pull-left {float: none !important;}
	.top-action-left .btn-group {margin-bottom: 15px;}
	.top-action-right a.btn.btn-default {margin-bottom: 15px;}
	.nav-tabs.nav-justified {border-bottom: 1px solid #ddd;}
	.nav-tabs.nav-justified > li.active > a, .nav-tabs.nav-justified > li.active > a:hover, .nav-tabs.nav-justified > li.active > a:focus {border-width: 0 0 0 2px;border-left-color: #00c5fb;}
	.nav-tabs {border-bottom: 0;position: relative;background-color: #fff;padding: 5px 0;border: 1px solid #ddd;border-radius: 3px;}
	.nav-tabs > li {margin-bottom: 0;}
	.nav-tabs > li + li {margin-top: 1px;}
	.nav-tabs > li > a {border-width: 0 0 0 2px;border-left-color: transparent;}
	.nav-tabs > li > a:hover,
	.nav-tabs > li > a:focus {background-color: #fafafa;}
	.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border-width: 0 0 0 2px;border-left-color: #00c5fb;background-color: #f5f5f5;}
	.nav-tabs > li.open:not(.active) > a, .nav-tabs > li.open:not(.active) > a:hover, .nav-tabs > li.open:not(.active) > a:focus {background-color: #fafafa;}
	.nav-tabs.nav-tabs-solid {padding: 5px;}
	.nav-tabs.nav-tabs-solid.nav-tabs-rounded {border-radius: 5px;}
	.nav-tabs.nav-tabs-solid > li > a {border-left-width: 0!important;}
	.nav-tabs-justified {border-bottom: 1px solid #ddd;}
	.nav-tabs-justified > li.active > a,
	.nav-tabs-justified > li.active > a:hover,
	.nav-tabs-justified > li.active > a:focus {border-width: 0 0 0 2px;border-left-color: #00c5fb;}
	.my-video ul li {width:80px;}
	.voice-call-avatar .call-avatar {width:120px;height:120px;}
}
@media only screen and (max-width: 479px) {
	.user-menu {display:none;}
	.mobile-user-menu {display:block;}
	.message-search {display:none;}
	.staff-grid-row > .col-xs-6 {width: 100%;}
	.filter-row > .col-xs-6 {width: 100%;}
	.filter-row {margin-bottom: 15px;}
	.page-wrapper > .content {padding: 15px;}
	.profile-view .profile-basic {margin-left: 0;}
	.profile-img-wrap {position:relative;margin:0 auto;}
	.profile-view .profile-img-wrap {margin: 0 auto 10px;height: 100px;width: 100px;}
	.profile-view .profile-img {height: 100px;width: 100px;}
	.profile-view .profile-img .avatar {font-size: 24px;height: 100px;line-height: 100px;margin: 0;width: 100px;}
	.profile-info-left {text-align:center;}
	.profile-basic {margin-left: 0;margin-top: 15px;}
	.page-title {font-size:18px;}
	.fc-toolbar .fc-right {display: inline-block;float: none;margin: 10px auto 0;width: 200px;clear: both;}
	.fc-toolbar .fc-left {float: none;margin: 0 auto;width: 200px;}
	.upload-text {font-size: 18px;}
	.chat-right .chat-content {max-width:90%;}
	.chat-right .chat-body {padding-left:0;padding-right:0;}
	.chat-left .chat-content {max-width:90%;}
	.chat-left .chat-body {padding-left:0;padding-right:0;}
	.chat-avatar .avatar {height: 20px;line-height: 20px;width: 20px;}
	.account-box {width:100%;margin-bottom: 20px;}
	.pull-left.ticket-view-details {width: 80%;}
	.chat-menu.navbar-nav > li > a {margin-left: 10px;}
	.contact-alphapets {top:113px;}
}
